@media screen and (max-width:1400px){
    .container{
        max-width: 1200px;
        padding: 0px 20px;
    }    
    .cards .card{
        width: 280px;
    }
}

@media screen and (max-width:1200px){
    .container{
        max-width: 992px;
        
    }  
    .cards .card{
        width: 225px;
    } 
    .model{
        display: none;
    }
    header .description .text{
        max-width: 600px;
        display: table;
        margin:50px auto 60px auto;
        text-align: center;
    }
    nav ul{
        display: none;
    }  
    .menuResp{
        display: block;
    }  
    nav{
        position: relative;
    }    
    nav ul{
        position: absolute;
        top:90px;
        right: 50px;
        background-color: rgba(0,0,0,.8);
        border-radius: 3px;
        padding: 10px;
    }
    header nav ul li{
        display: block;
        color: #fff;
        text-align: center;
    }
    header nav ul li.contato{
        background: transparent;
        box-shadow: none;
        border-radius: 0px;
        display: inline-block;
        color: #fff;
        padding: 13px 45px;
        width: 100%;
    }
    header nav ul li:hover{
        background-color: #f7f7f7;
        box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.13), 0px 41.7776px 33.4221px rgba(0, 0, 0, 0.0934511), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0774939), 0px 12.5216px 10.0172px rgba(0, 0, 0, 0.065), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0525061), 0px 2.76726px 2.21381px rgba(0, 0, 0, 0.0365489);
        border-radius: 20px;
        color: #034EA2;
    }
}

@media screen and (max-width:992px){
    .container{
        max-width: 768px;
    }
    .cards{
        flex-wrap: wrap;
    }
    .cards .card{
        width: 48%;
        margin-bottom: 40px;
    }
    
    section.news .content .block, section.sinistro .content .block{
        width: 50%;
    }
    header{
        min-height: 500px;
    }
    header .description{
        margin-top:55px;
    }
    .list{
        margin-top: -240px !important;
    }
}

@media screen and (max-width:768px){
    .container{
        max-width: 576px;
    }
    .destaque_img{
        width: 100%;
    }
    .destaque_img img{
        width: 100%;
    }
    .cards .card{
        width: 100%;
        margin-bottom: 40px;
    }
    .card2{
        width: 100%;
        display: block;
        margin: 0px 0px 20px 0px;
    }
    .card2 .card{
        width: 100%;
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 576px) {
    .container{
        max-width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }
    section.news .content .block, section.sinistro .content .block{
        width: 100%;
    }
}